On Wednesday 07 March 2007 23:15, Philippe Gerum wrote:
> include/compat is not installed on purpose, since what goes to
> $(prefix)/include is aimed at compiling user-space code only, and files
> under the compat/ root are placeholders for compiling Xenomai-enabled
> 2.4 kernels.

OK - That makes sense.. If the compat/ includes are specific to 2.4 kernels, 
then there would be little reason to put them in any 2.6 patches.

Regards, Paul.

Xenomai-core mailing list

Reply via email to